# Generated by Django 2.2.6 on 2019-11-26 05:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('usuario', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='usuario',
            options={'verbose_name': 'Usuario', 'verbose_name_plural': 'Usuarios'},
        ),
        migrations.AlterField(
            model_name='usuario',
            name='apellido',
            field=models.CharField(max_length=50, verbose_name='apellido'),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='clave',
            field=models.CharField(max_length=10, verbose_name='clave'),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='correo',
            field=models.CharField(max_length=60, verbose_name='correo'),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='experiencia',
            field=models.IntegerField(verbose_name='experiencia'),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='f_nacimiento',
            field=models.DateField(auto_now_add=True, verbose_name='f_nacimiento'),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='nombre',
            field=models.CharField(max_length=50, verbose_name='nombre'),
        ),
    ]
